Subject: Presence Grey, Mobile Phone, Compatibility Guidance
From: EPOS Global Support <[email-masked]>
Cc: Heta Nyrhinen <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 28 Sep 2021 17:32:27 +0000

You are registered as a CC on this support request (174916). Reply to this email to add a comment to the request.

----------------------------------------------

Temistocles Valdes, Sep 28, 2021, 13:32 EDT (private)

**Pritish Nandi**​ I have a Presence Grey UC to test with but do not have an EH 20 on hand to verify physically that these can fit.  I will check with **Heta Nyrhinen**​ to see if I can request this specifically.

https://www.eposaudio.com/en/us/enterprise/products/eh-20-ear-pads-1000735

I've attached images of what the earbuds that came in the box look like.  Please let me know if you require further assistance.

Attachment(s):
MicrosoftTeams-image (4).png - https://eposaudio.zendesk.com/attachments/token/DNsyMNzc0YsWCxyINzJmUu8N1/?name=MicrosoftTeams-image+%284%29.pngMicrosoftTeams-image (3).png - https://eposaudio.zendesk.com/attachments/token/bkbXIA2KlE0XPqf5twosvTvHQ/?name=MicrosoftTeams-image+%283%29.pngMicrosoftTeams-image (2).png - https://eposaudio.zendesk.com/attachments/token/lFW7MjjUrK0YDsnUfYlujZNMj/?name=MicrosoftTeams-image+%282%29.png

----------------------------------------------

Pritish Nandi, Sep 27, 2021, 9:29 EDT (private)

Please advise it is true that the EH 20 is compatible as the customer is unable to connect them. It says compatible. Can you test and advise?

 ![](https://eposaudio.zendesk.com/attachments/token/lDNuPaMH5Ck7W1Z427QgxQyzh/?name=inline2110200307.png)​

----------------------------------------------

Shivangi Bhattacharya, Sep 27, 2021, 2:56 EDT (private)

**_NEXT ACTION_**

**What**: L2 to review
**Who**: Marcin
**When**: 30/09/2021

----------------------------------------------

Shivangi Bhattacharya, Sep 27, 2021, 2:55 EDT

Dear Marcin,

Referring to your support ticket number **174916,** we are currently reviewing your request and will get back to you at the earliest possible.

Thank you for your time and patience.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!

Best regards,
Shivangi Bhattacharya
EPOS Global Support

----------------------------------------------

Shivangi Bhattacharya, Sep 27, 2021, 2:53 EDT (private)

**_CASE SUMMARY_**

**Contact person**: Marcin Zylinski
**Email**: [email-masked]
**Product name**: Presence Grey
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Mobile Phone
**Issue**: The customer reported that his EH 20 are too small to fit his Presence Grey
**Troubleshooting**: Informed the customer that EH 20 is compatible with the Presence Grey
Asked the customer to share a picture of the earbuds and a video of them trying to fix the earbuds on the Presence Grey.
**Current status**: Transfer to L2 for advice.

Attachment(s):
20210925_104213.jpg - https://eposaudio.zendesk.com/attachments/token/oOXs17PWcmNHaqGC7TxeCdbXf/?name=20210925_104213.jpg20210925_104205.jpg - https://eposaudio.zendesk.com/attachments/token/ybLVR9pgmEfB4HvC0lmu49w5J/?name=20210925_104205.jpg20210925_104231.jpg - https://eposaudio.zendesk.com/attachments/token/PvViAtxwYaNT5nf8T07MbPqfw/?name=20210925_104231.jpg

----------------------------------------------

Marcin Zylinski, Sep 25, 2021, 4:44 EDT

Please find attached photos

Attachment(s):
20210925_104213.jpg - https://eposaudio.zendesk.com/attachments/token/vGKD7sLNMUFDFDDjm4pk62CXV/?name=20210925_104213.jpg20210925_104205.jpg - https://eposaudio.zendesk.com/attachments/token/Ahss3gTd96sZsh4hyalP5WGRY/?name=20210925_104205.jpg20210925_104231.jpg - https://eposaudio.zendesk.com/attachments/token/YnktVQikg18oh9duTMSywJyED/?name=20210925_104231.jpg

----------------------------------------------

Shivangi Bhattacharya, Sep 24, 2021, 4:55 EDT (private)

**_NEXT ACTION_**

**What**: Transfer to L2
**Who**: Marcin
**When**: 29/09/2021

----------------------------------------------

Shivangi Bhattacharya, Sep 24, 2021, 4:54 EDT

Dear Marcin,

Thank you for your reply.

Could you please share a few pictures of the earbuds and a short video of how you are trying to fit the earbuds on your Presence Grey?

We look forward to your reply.

Please do not hesitate to contact us if you have any further questions. **You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072.**

We wish you a nice day!

Best regards,
Shivangi Bhattacharya
EPOS Global Support

----------------------------------------------

Shivangi Bhattacharya, Sep 24, 2021, 4:52 EDT (private)

**_CASE SUMMARY_**

**Contact person**: Marcin Zylinski
**Email**: [email-masked]
**Product name**: Presence Grey
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Mobile Phone
**Issue**: The customer reported that his EH 20 are too small to fit his Presence Grey
**Troubleshooting**: Informed the customer that EH 20 is compatible with the Presence Grey
**Current status**: Asked the customer to share a picture of the earbuds and a video of them trying to fix the earbuds on the Presence Grey.

----------------------------------------------

Marcin Zylinski, Sep 24, 2021, 3:38 EDT

Thank you for the answer, but in fact I'm the owner of the presence headset and I ordered EH20. Rubber earbuds seems to be too small to fit them. Is it possible that information about compatibility is wrong?

There are many others headset mentioned as a compatible equipment with EH20.

Regards

----------------------------------------------

Shivangi Bhattacharya, Sep 23, 2021, 3:54 EDT (private)

**_NEXT ACTION_**

**What**: Close ticket
**Who**: Marcin
**When**: 28/09/2021

----------------------------------------------

Shivangi Bhattacharya, Sep 23, 2021, 3:54 EDT

Dear Marcin,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 174916** for your inquiry.

We would like to inform you that EH 20 earbuds are compatible with the Presence Grey.

Do let us know if you found this information helpful.

Please do not hesitate to contact us if you have any further questions. **You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072.**

We wish you a nice day!

Best regards,
Shivangi Bhattacharya
EPOS Global Support

----------------------------------------------

Shivangi Bhattacharya, Sep 23, 2021, 3:50 EDT (private)

**_CASE SUMMARY_**

**Contact person**: Marcin Zylinski
**Email**: [email-masked]
**Product name**: Presence Grey
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Mobile Phone
**Issue**: The customer wanted to know whether the EH 20 earbuds are compatible with Presence Grey
**Troubleshooting**: N/A
**Current status**: Informed the customer that EH 20 is compatible with the Presence Grey

----------------------------------------------

!*** Marcin Zylinski was not signed in when this comment was submitted. Learn more ***!

Marcin Zylinski, Sep 22, 2021, 15:45 EDT

Hi, 

Should the EH 20 earbuds be compatible with presence gray? I bought such a set and earbuds seem to be too small to attach to the headset.

--------------------------------
This email is a service from EPOS Enterprise.

[VGGE65-MR38]